img.arrl { margin:1px 2px 0 1px;width:4px;height:8px;}
.imgcap { text-align:left; height:54px; }
.focap { text-align:left; height:27px; }
td.half { width:50%; vertical-align:top; }
.subtit { border-style:solid; border-color:#f3f3f3; border-width:2px 0; font-weight:bold; padding:3px; margin-bottom:16px; color:#333; }
img.bimg { border:1px #ccc solid; margin: 0 6px 6px 0;  }
div.bimg { border:1px #ccc solid; width : 244px; padding : 10px;} 
div.bimgnb { width : 244px; padding : 10px;} 
.tri,.tric { margin-right: 16px; margin-left: 1px;}
.tria { margin-left: 5px; margin-right: 14px; }
.gradientbg { background:url(../g/gradiant.png) no-repeat bottom; }

.trip {padding-right: 55px; margin-left: 1px;}
.half2 {margin-left: 9px; margin-right: 20px; }
.halftxt {text-indent: 6px;}
.tric { clear: both; }
a.pr { color: #666; text-decoration: none; }
.promotext { color: #4a362f; font-weight:bold; padding:3px 3px 3px 0; margin-bottom:16px; margin-left: 0;}
.promo { color: #878787; border-style:solid; border-color:#f3f3f3; border-width:2px 0; font-weight:bold; padding:3px; margin-bottom:16px; margin-left: 0;}
.promoline { border-style:solid; border-color:#f3f3f3; border-width:2px 0 0 0; font-weight:bold; margin:16px 0 6px 0;}
a.promoa { color: #4a362f; text-decoration: none; margin: 0; padding-left: 0;}

div.cont { margin-bottom:22px; background-color:#fff; }
div.contf { border: 2px #f3f3f3 solid; margin-bottom:22px; background-color:#f9f9f9; }
div.cont td { vertical-align:top; }
div.descr { padding: 0 0 7px;}
div.cright { float:right; margin-left:22px; }
div.cleft { float:left; }
div.tcright { margin-left:22px; }
div.tcleft { }
div.pbot { margin-bottom:33px; }

.imgwd { width:640px; clear: both; }
img.bline {border: solid 2px #f3f3f3;}
#botline { margin:12px 0; border-top: 2px #f3f3f3 solid; clear:both;}
#botline2 { margin:12px 0; border-top: 2px white solid; clear:both;}

.tbb { margin-bottom:10px;  }

.subspad { padding: 7px 7px 0 7px; }
.subspadl { padding: 0 7px; }
.subscription p { margin: 14px 0 0 0; padding: 0; }
table.subscription { margin:0px; border:0; padding:0px;}
td.subsimg { padding: 0 10px 0 0; }
td.white { border-style:solid; border-color:#f3f3f3; border-width:2px 0; font-weight:normal; padding:3px 10px; margin-left: 5px; background: #fff;}
.subspromo { color: #4a362f; border-top: 2px solid #f3f3f3; border-right: 2px solid #f3f3f3; border-bottom: 2px solid #f3f3f3; font-weight:bold; padding:5px; margin: 0 25px 0 0;}
.padding7 { padding-bottom: 4px; }
div.contsub { border: 2px #f3f3f3 solid; margin-bottom:22px; background-color:#fff; }

.pr10 { padding-right: 10px; }

.bml {margin-left:3px;}
.promotop {margin-left : 11px; margin-bottom : 35px }
.promobody {position:relative;}
.promoplayer {margin : 0;position:absolute;z-index:10000;background-color : #fff;border : 1px #eee solid;padding:2px;display:none;}
.promobody_ver {position : absolute;}
.promotop .promoheight_promotest, .promotop .promoheight_subscription, .promotop .promoheight_bigbox3, .promotop .promoheight_bigbox3t, .promotop .promoheight_3boxesvert {height : 372px;}
.promotop .promoheight_fontpromo_3b {height : 560px;}
.promotop .promoheight_smallmediumlarge {height : 760px;}
.promotop .promoheight_newsubscription {height : 400px;}
.promotop .promoheight_tallbigbox {height : 521px;}

.promotop3 {position : relative; width : 280px; height : 133px; overflow : hidden; }
.promobody3 {}
.promoplayer3 {position:absolute;z-index:10000;background-color : #fff;border : 1px #eee solid;padding:2px;display:none;height:18px;margin:0;}
.promoover {display:none;position:absolute;margin-top:10px;}
.promoover_box {margin:15px 20px 0 0;border-radius:20px;-webkit-border-radius : 20px; -moz-border-radius:20px; border:0px #000 solid;overflow:hidden;position:relative;}

.promotop_subscription { }
.promobody_subscription { width : 66%;}
.bline_subscription { margin-right: 10px; }

p.topa {padding-top : 10px}

#ehs2 {margin-left : 3px;}

#ul-table {
    /*width:650px;*/
    text-align:left;
    list-style-type:none;
    clear:both;
    padding : 0;
    margin : 0;
}
#ul-table li {
    width: 33%;
    float:left;
    text-align: left;
}
.bbhf-a {
    text-decoration : none;
}
div.bbhf img {
    border : 0;
}
div.bbhf td {
    vertical-align : middle;
    padding-right : 5px;
}
div.bbhf td a {
    font-size:18px;
    color : #de575b;
    font-weight : bold;
    text-decoration : none;
}

